SUSE SLED12 / SLES12 セキュリティ更新: krb5 (SUSE-SU-2016:0429-1)

medium Nessus プラグイン ID 88707
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 4.4

概要

リモート SuSE ホストに1つ以上のセキュリティ更新がありません。

説明

krb5 のこの更新により、以下の問題が修正されます。

- CVE-2015-8629:情報漏洩が認証されている攻撃者にデータベースを修正するためのパーミッションがあります(bsc#963968)

- CVE-2015-8630:主要なエントリを修正するパーミッションのある認証されている攻撃者が、kadmind をクラッシュする可能性がありました(bsc#963964)

- CVE-2015-8631:認証された攻撃者が、リクエストで NULL の主要な名前を提供することにより、auditd でメモリリークを引き起こす可能性がありました(bsc#963975)

注意:Tenable Network Security は、前述の記述ブロックを SUSE セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

この SUSE セキュリティ更新をインストールするには、YaST online_update を使用してください。
または、お使いの製品用に一覧になったコマンドを実行することも可能です。

SUSE Linux Enterprise ソフトウェア開発キット 12-SP1:

zypper in -t patch SUSE-SLE-SDK-12-SP1-2016-243=1

SUSE Linux Enterprise ソフトウェア開発キット 12:

zypper in -t patch SUSE-SLE-SDK-12-2016-243=1

SUSE Linux Enterprise Server 12-SP1:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2016-243=1

SUSE Linux Enterprise サーバー 12:

zypper in -t patch SUSE-SLE-SERVER-12-2016-243=1

SUSE Linux Enterprise Desktop 12-SP1:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP1-2016-243=1

SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2016-243=1

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=963964

https://bugzilla.suse.com/show_bug.cgi?id=963968

https://bugzilla.suse.com/show_bug.cgi?id=963975

https://www.suse.com/security/cve/CVE-2015-8629/

https://www.suse.com/security/cve/CVE-2015-8630/

https://www.suse.com/security/cve/CVE-2015-8631/

http://www.nessus.org/u?b2588935

プラグインの詳細

深刻度: Medium

ID: 88707

ファイル名: suse_SU-2016-0429-1.nasl

バージョン: 1.12

タイプ: local

エージェント: unix

公開日: 2016/2/12

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: Medium

VPR スコア: 4.4

CVSS v2.0

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:L/Au:S/C:N/I:N/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性の情報

CPE: p-cpe:/a:novell:suse_linux:krb5, p-cpe:/a:novell:suse_linux:krb5-client, p-cpe:/a:novell:suse_linux:krb5-client-debuginfo, p-cpe:/a:novell:suse_linux:krb5-debuginfo, p-cpe:/a:novell:suse_linux:krb5-debugsource, p-cpe:/a:novell:suse_linux:krb5-doc, p-cpe:/a:novell:suse_linux:krb5-plugin-kdb-ldap, p-cpe:/a:novell:suse_linux:krb5-plugin-kdb-ldap-debuginfo, p-cpe:/a:novell:suse_linux:krb5-plugin-preauth-otp, p-cpe:/a:novell:suse_linux:krb5-plugin-preauth-otp-debuginfo, p-cpe:/a:novell:suse_linux:krb5-plugin-preauth-pkinit, p-cpe:/a:novell:suse_linux:krb5-plugin-preauth-pkinit-debuginfo, p-cpe:/a:novell:suse_linux:krb5-server, p-cpe:/a:novell:suse_linux:krb5-server-debuginfo, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2016/2/11

脆弱性公開日: 2016/2/13

参照情報

CVE: CVE-2015-8629, CVE-2015-8630, CVE-2015-8631